Bug 1031977 - Icon of openshift on drupal admin console can't be shown on IE9 & IE10
Icon of openshift on drupal admin console can't be shown on IE9 & IE10
Status: CLOSED WONTFIX
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: David Morrison
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 04:50 EST by Tian Feng
Modified: 2015-05-14 21:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-14 13:52:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
IE10 (53.75 KB, image/png)
2013-11-19 04:51 EST, Tian Feng
no flags Details
IE9 (64.63 KB, image/png)
2013-11-19 04:51 EST, Tian Feng
no flags Details

  None (edit)
Description Tian Feng 2013-11-19 04:50:58 EST
Description of problem:
Go to community and sign in as admin. Check icon for drupal at left corner. The icon of openshift on drupal can't be shown on IE9 & IE10. Detail can be found in attachment.

Version-Release number of selected component (if applicable):
devenv_4047

How reproducible:
Always

Steps to Reproduce:
1. Go to community and sign in as admin
2. Check icon of openshift on drupal on IE9 & IE10
3. 

Actual results:
Icon of openshift on drupal can't display.

Expected results:
The icon should be display.

Additional info:
Comment 1 Tian Feng 2013-11-19 04:51:23 EST
Created attachment 825991 [details]
IE10
Comment 2 Tian Feng 2013-11-19 04:51:52 EST
Created attachment 825992 [details]
IE9
Comment 3 David Morrison 2014-01-14 13:52:41 EST
This is a Drupal 6 cosmetic issue that is only visible to Drupal admins using IE. Anonymous visitors to the site do not experience this problem. Closing ticket.

Note You need to log in before you can comment on or make changes to this bug.